import { Express } from 'express';
import { Logger } from 'winston';
import { Config } from '../config';
export declare function createLogger(config: Config): Logger;
export declare function setupAppLogger(app: Express, config: Config): Express;
